@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Comfortaa|Lato');
* {font-family: 'Lato', sans-serif;}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 {font-family: 'Comfortaa', cursive;text-transform: uppercase;font-weight: 300;}
h1,.h1 {font-size: 1.5rem;color: #000;}
h2,.h2 {font-size: 1.25rem;color: #FF6B35;}
h3,.h3 {font-size: 1rem;color: #0881BB;}
p {font-size: 0.85rem}
/* Large desktop */
@media (min-width: 1200px) {
p.textoHome,ul.textoHome li {font-size: 1.4rem;line-height: 2rem;}
p.textoHome:first-child {padding-top: 14px;}
.logo {background-image: url(../img/museu-da-educacao-logo-370x170-movel.png);background-repeat: no-repeat;max-width:100%;min-height: 160px;background-color: #fff; background-position: center;}
h1.logo span {display: none;}
.page-header {border-bottom: none;}
.page-header h2 {line-height: 30px;}
a.dropdown-item {display: block;}
footer.rodape {border-top: 1px solid rgba(200,200,200,1);margin-top: 30px;}
/*NAV*/
.navbar-inner {background-color: #fff; background-image: none; border: 0; -webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-webkit-box-shadow: 0; -moz-box-shadow: 0;box-shadow: 0 0 0;}
.navbar .nav>li>a {color: #555; text-shadow: 0 0 0;text-transform: uppercase;}
.nav-pills>.active>a, .nav-pills>.active>a:hover, .nav-pills>.active>a:focus {border-bottom: 2px solid #ffc107;background-color: #fff;}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {background-color:#fff; box-shadow: 0 0 0;}
.nav-pills>li>a {border-radius: 0;}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {border-bottom: 2px solid #555;}
/* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */
/* Carousel base class */
.carousel {margin-bottom: 20px;}
.carousel .container {position: relative;z-index: 9;}
.carousel-control {height: 80px;margin-top: 0;font-size: 120px;text-shadow: 0 1px 1px rgba(0,0,0,.4);background-color: transparent;border: 0;z-index: 10;}
.carousel .item {height: 400px;}
.carousel img {position: absolute;top: 0;left: 0;min-width: 100%;height: 400px;}
.carousel-caption {background-color: rgba(255,255,255,0.5);position: absolute;max-width: 550px;padding: 20px;margin-top: 200px;}
.carousel-caption h1,
.carousel-caption .lead {margin: 0;line-height: 1.25;color: #000;text-shadow: 0 1px 1px rgba(0,0,0,.4);}
.carousel-caption .btn {margin-top: 10px;}
}
/*ERROR.PHP*/
h3.error {font-size: 2rem;font-weight: 700; color: #BD0000;}
/*FIM ERROR.PHP*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.logo {background-image: url(../img/museu-da-educacao-logo-370x170-movel.png);background-repeat: no-repeat;max-width:100%;min-height: 160px;background-color: #fff; background-position: center; background-size: contain;}
h1.logo span {display: none;}	
p.textoHome {font-size: 1rem;line-height: 1.6rem;}
}
/* Landscape phones and down */
@media (max-width: 480px) {
.logo {background-image: url(../img/museu-da-educacao-logo-370x170-movel.png);background-repeat: no-repeat;max-width:100%;min-height: 160px;background-color: #fff; background-position: center; background-size: contain;}	
h1.logo span {display: none;}	
}

